DESTRUCTION DERBY

;detail levels
Sprites=ON
Smoke=ON
Track=ON
Grass=ON

;music volume - 0=min, 127=max
MusicVolume=127

;camera tracking
CameraPos=0

;handling stuff
Controller=KEYBOARD,75,77,30,44,57,59,60
Handling=PRO

;Race options
Racetype=2
Racemode=2
TrackNum=0
